* {
  margin: 0;
  padding: 0;
}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

:root {
  --color-orange-1: #f9b447;
  --color-orange-2: #e3a142;
  --color-orange-3: #fbc230;
  --color-grey-1: #757575;
  --color-grey-2: #5f6061;
  --color-black-1: #1a1b1c;
  --color-black-2: #1c1e1f;
}

.displayToggle {
  display: block !important;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 62.5%;
}

body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  line-height: 1.6;
  background-color: #000000;
  color: #ffffff;
}

body::-webkit-scrollbar {
  width: 5px;
}

body::-webkit-scrollbar-track {
  background: #1e1e24;
}

body::-webkit-scrollbar-thumb {
  background: var(--color-orange-3);
}

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.header__logo {
  margin: 0 30px;
}

.header__menu {
  width: 70%;
}

.container {
  position: relative;
  max-width: 1050px;
  margin: auto;
  background-color: #615656;
}

.slide {
  min-height: 100vh;
}

.footer {
  background-color: var(--color-orange-1);
  height: 50px;
}

.header {
  background-color: #00000070;
  position: absolute;
  width: 100%;
}

.header__logo {
  letter-spacing: 5px;
}

.header a {
  color: #fff;
  text-decoration: none;
}

.header ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.header .login {
  margin-left: auto;
}

.header .userlogo--login {
  padding: 2px 10px 0;
  position: relative;
}

@media screen and (max-width: 768px) {
  .header .userlogo--login {
    position: absolute;
    padding: 10px 0;
    bottom: 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.337);
    border-top: 1px solid rgba(255, 255, 255, 0.337);
  }
  .header .userlogo--login svg {
    margin: 4px 5px 14px;
  }
  .header .userlogo--login:hover {
    background-color: transparent;
    font-weight: normal;
  }
}

.header__dropdown {
  display: none;
  position: absolute;
  top: 35px;
  left: -60px;
  width: 150px;
  background-color: #00000070;
  border-top: 1px solid rgba(255, 255, 255, 0.337);
}

.header__dropdown a {
  display: block;
  padding: 20px 15px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.337);
}

.header__dropdown a:hover {
  font-weight: 700;
  background-color: var(--color-orange-1);
}

@media screen and (max-width: 768px) {
  .header__dropdown {
    display: block;
    position: static;
    width: 100%;
    background-color: transparent;
    border-bottom: 1px solid rgba(255, 255, 255, 0.337);
  }
}

.header li {
  list-style: none;
  padding: 10px 15px;
  cursor: pointer;
  letter-spacing: 2px;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

.header li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.header li:hover {
  font-weight: 700;
  background-color: var(--color-orange-1);
}

.header svg {
  fill: #efe8e899;
  width: 30px;
  margin-right: 10px;
}

.header__burger {
  border: 1px solid #c3c2c27a;
  padding: 4px;
  border-radius: 5px;
  display: none;
  margin: 10px 20px;
}

@media screen and (max-width: 768px) {
  .header__burger {
    display: block;
  }
}

.header__burger div {
  width: 20px;
  height: 2px;
  background-color: #c3c2c27a;
  margin: 4px;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

@media screen and (max-width: 768px) {
  .header__menu {
    position: absolute;
    right: 0;
    top: 52px;
    width: 80%;
    height: calc(100vh - 50px);
    background-color: #100d0dad;
    -webkit-backdrop-filter: blur(2px);
            backdrop-filter: blur(2px);
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    opacity: 0;
    z-index: 10;
  }
  .header__menu ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .header__menu li {
    margin: auto;
    padding: 20px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.337);
    width: 100%;
    text-align: center;
  }
}

.active {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
  opacity: 1;
}

.toggle .line1 {
  -webkit-transform: rotate(45deg) translate(4px, 4px);
          transform: rotate(45deg) translate(4px, 4px);
}

.toggle .line2 {
  opacity: 0;
}

.toggle .line3 {
  -webkit-transform: rotate(-45deg) translate(4px, -4px);
          transform: rotate(-45deg) translate(4px, -4px);
}

.slide-1 {
  background-image: url(../img/main-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slide-1 h1 {
  font-size: 300%;
  text-align: center;
  padding: 40px;
  margin-top: -100px;
}

.slide-1 button {
  width: 220px;
  height: 70px;
  background-color: var(--color-orange-3);
  outline: none;
  border: none;
  border-radius: 10px;
  font-weight: 700;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.slide-1 button:hover {
  background-color: var(--color-orange-2);
  cursor: pointer;
}

.slide-2 {
  background-image: url(../img/the-games-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.slide-3 {
  background-image: url(../img/features.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.slide-4 {
  background-image: url(../img/requirements.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.slide-5 {
  background-image: url(../img/top-score-bg.png);
  background-color: #000;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.slide-6 {
  background-image: url(../img/top-score-bg.png), url(../img/newsletter-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1000000;
  /* Sit on top */
  left: 0;
  top: 0px;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgba(0, 0, 0, 0.6);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.modal h1,
.modal p {
  text-align: center;
}

.modal p {
  font-size: 140%;
}

.modal label {
  letter-spacing: 1px;
  color: grey;
}

.modal .errorContainer {
  display: none;
  background-color: #1f0e0ee3;
  padding: 5px;
  margin: 20px 0 0;
  border: 2px dashed darkred;
  color: #fff;
}

.modal .term {
  font-size: 100%;
}

.modal #spanLogin,
.modal #spanSignup {
  cursor: pointer;
  text-decoration: underline;
}

.modal__content {
  min-width: 350px;
  width: 30%;
  background-color: #111;
  border-radius: 10px;
  padding: 30px 40px;
}

.modal__container {
  margin-bottom: 30px;
}

.modal__container label {
  width: 100%;
  padding: 20px 0 5px;
  margin: 5px 0 22px 0;
  display: block;
  margin: auto;
  border: none;
}

.modal__container input {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: block;
  margin: auto;
  border: none;
  background: #f1f1f1;
  border-radius: 5px;
}

.modal input[type='checkbox'] {
  padding-top: 10px;
  font-size: 100px;
}

.modal #id01Submit,
.modal .submitBtn {
  display: block;
  width: 100%;
  padding: 10px;
  background-color: var(--color-orange-1);
  border: none;
  margin: 10px 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  color: #000;
  font-weight: 600;
}

.modal__checkmark {
  display: none;
  position: relative;
  padding: 10px 20px;
  margin-bottom: -5px;
  margin-top: -30px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  /* Hide the browser's default checkbox */
  /* Create a custom checkbox */
  /* On mouse-over, add a grey background color */
  /* When the checkbox is checked, add a blue background */
  /* Create the checkmark/indicator (hidden when not checked) */
  /* Show the checkmark when checked */
  /* Style the checkmark/indicator */
}

.modal__checkmark input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.modal__checkmark .checkmark {
  position: absolute;
  top: 10px;
  left: 0;
  height: 15px;
  width: 15px;
  border-radius: 3px;
  background-color: #eee;
}

.modal__checkmark:hover input ~ .checkmark {
  background-color: #ccc;
}

.modal__checkmark input:checked ~ .checkmark {
  background-color: var(--color-orange-1);
}

.modal__checkmark .checkmark:after {
  content: '';
  position: absolute;
  display: none;
}

.modal__checkmark input:checked ~ .checkmark:after {
  display: block;
}

.modal__checkmark .checkmark:after {
  left: 5px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid #000;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.game {
  background-image: url(../img/features.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.game__container {
  width: 40%;
  margin-left: auto;
  margin-right: 5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.game__container h2 {
  font-size: 200%;
}

.game__container--button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.game .btn {
  width: 150px;
  height: 100px;
  background-color: var(--color-orange-2);
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  margin: 30px;
  border-radius: 20px;
  font-size: 150%;
  letter-spacing: 1px;
  opacity: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.game .btn:hover {
  opacity: 0.8;
  cursor: pointer;
}

.gameBoard {
  background-image: url(../img/the-games-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.gameBoard__content {
  width: 500px;
  height: 100vh;
  margin: auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url(../img/wood-1108307_640.jpg);
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/wood-1108307_640.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.gameBoard__buttonRefresh {
  position: absolute;
  bottom: 188px;
  right: 44px;
  width: 105px;
  height: 55px;
  background-color: #27190582;
  border-radius: 12px;
  border: 2px solid #eeeeee4f;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 1;
}

.gameBoard__buttonRefresh span {
  font-size: 125%;
  letter-spacing: 1px;
  padding-left: 2px;
}

.gameBoard__buttonRefresh:hover {
  cursor: pointer;
  -webkit-transform: scale(1.04);
          transform: scale(1.04);
}

.gameBoard__bigImage--player2 {
  margin: auto;
  width: 40%;
  -ms-flex-preferred-size: 40%;
      flex-basis: 40%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.gameBoard__bigImage--player2 img {
  display: block;
  margin: auto;
  width: 100px;
  height: 100px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.gameBoard__bigImage--player1 {
  margin: auto;
  width: 40%;
  -ms-flex-preferred-size: 35%;
      flex-basis: 35%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.gameBoard__bigImage--player1 img {
  display: block;
  margin: auto;
  width: 100px;
  height: 100px;
}

.gameBoard__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.gameBoard__nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  list-style: none;
}

.gameBoard__nav ul li {
  height: 40px;
  background-color: #191511;
  -webkit-backdrop-filter: blur(2px);
          backdrop-filter: blur(2px);
  width: 100%;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.gameBoard__nav ul li:hover {
  background-color: #19151196;
  font-weight: 700;
  cursor: pointer;
}

.gameBoard__nav ul li a {
  color: #fff;
  text-decoration: none;
}

.gameBoard__info {
  width: 100%;
  height: 100px;
  background-color: rgba(196, 182, 182, 0.425);
  -webkit-backdrop-filter: blur(2px);
          backdrop-filter: blur(2px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.gameBoard__info h2 {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-style: italic;
}

.gameBoard__playerName {
  font-size: 130%;
  position: relative;
  padding: 10px;
  letter-spacing: 1px;
}

.gameBoard__playerChoice {
  margin: auto;
  text-align: center;
}

.gameBoard__playerChoice img {
  background-color: #ac905b;
  border-radius: 50%;
  border: 5px solid white;
  padding: 15px;
  margin: 0 15px;
  width: 80px;
  height: 80px;
  -webkit-transition: all 100ms ease;
  transition: all 100ms ease;
}

.gameBoard__playerChoice img:hover {
  background-color: #99732d;
  -webkit-transform: scale(1.06);
          transform: scale(1.06);
  cursor: pointer;
}

.gameBoard__playerChoice #centerOps {
  margin-bottom: 50px;
}

.profil {
  background-image: url(../img/top-score-bg.png), url(../img/newsletter-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.profil h2 {
  font-size: 300%;
  margin-bottom: 30px;
  letter-spacing: 2px;
  font-weight: 500;
}

.profil h4 {
  font-size: 200%;
  margin: 30px 0 20px 0;
  letter-spacing: 1px;
  text-align: center;
  font-weight: 500;
}

.profil__content {
  width: 50%;
  height: 450px;
  margin-left: auto;
  margin-right: 5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #ffffff3b;
}

.profil__stats--container > div {
  width: 150px;
  height: 110px;
  border-radius: 10px;
  background-color: var(--color-orange-3);
  margin: 0 5px;
}

.profil__stats--container > div h3 {
  padding: 8px 0 8px 0;
  font-weight: 900;
  font-size: 150%;
  text-align: center;
  display: block;
  color: #271905;
  border-bottom: 1px solid #271905;
  text-transform: uppercase;
}

.profil__stats--container > div p {
  font-size: 400%;
  text-align: center;
  font-weight: 900;
  color: #271905;
}

.profil__stats--container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.profil__playerChoice {
  margin: auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.profil__playerChoice img {
  background-color: #ac905b;
  border-radius: 50%;
  border: 5px solid white;
  padding: 15px;
  margin: 0 15px;
  width: 80px;
  height: 80px;
  -webkit-transition: all 100ms ease;
  transition: all 100ms ease;
}

.profil__playerChoice p {
  font-size: 150%;
  margin-top: 10px;
}

.profil__button--container {
  width: 50%;
  margin-left: auto;
  margin-right: 5%;
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.profil__button--container button {
  font-size: 150%;
  width: 150px;
  height: 70px;
  background-color: var(--color-orange-2);
  border: none;
  border-radius: 5px;
  margin: 0 15px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 400;
  color: #fff;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
}

.profil__button--container button:hover {
  background-color: var(--color-orange-1);
  font-weight: 700;
  -webkit-transform: scale(1.03);
          transform: scale(1.03);
  color: #271905;
  cursor: pointer;
}

.profil__button--container button:focus {
  outline: none;
}

.editProfil {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.9)), to(rgba(0, 0, 0, 0.5))), url(../img/requirements.png);
  background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.5)), url(../img/requirements.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.editProfil h1,
.editProfil p {
  text-align: center;
}

.editProfil p {
  font-size: 140%;
}

.editProfil label {
  letter-spacing: 1px;
  color: grey;
}

.editProfil__container {
  padding-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.editProfil__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 5%;
  margin-bottom: 50px;
  width: 60%;
}

.editProfil__input--container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  margin-bottom: 30px;
}

.editProfil__input--container label {
  width: 100%;
  padding: 20px 0 5px;
  margin: 5px 0 22px 0;
  display: block;
  margin: auto;
  border: none;
}

.editProfil__input--container input {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: block;
  margin: auto;
  border: none;
  background: #f1f1f1;
  border-radius: 5px;
}

.editProfil__button--container {
  width: 80%;
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.editProfil__button--container button {
  font-size: 150%;
  width: 150px;
  height: 45px;
  background-color: var(--color-orange-2);
  border: none;
  border-radius: 5px;
  margin: 0 15px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 400;
  color: #fff;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
}

.editProfil__button--container button:hover {
  background-color: var(--color-orange-1);
  font-weight: 700;
  -webkit-transform: scale(1.03);
          transform: scale(1.03);
  color: #271905;
  cursor: pointer;
}

.editProfil__button--container button:focus {
  outline: none;
}

.editProfil__button--container #cancelBtn {
  -webkit-filter: grayscale(60%);
          filter: grayscale(60%);
}

#id05buttonModal {
  text-align: center;
  /* display: block; */
  width: 189px;
  height: 70px;
  background-color: #e3a142;
  color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 5px;
  margin: 10px 10px -5px;
  font-size: 160%;
  font-weight: 700;
  text-decoration: none;
}
